@charset "UTF-8";
/* CSS Document */


/*=====================================

対話形式 - SP

=====================================*/


/*=====================================
この記事のまとめ
=====================================*/

.bizdocko_talk_intro {
	box-sizing:border-box;
	border:solid 5px #ffc33c;
	padding:15px 20px;
	background:#ffffff;
	box-shadow: 0px 3px 6px rgba(0,0,0,0.2);
}

.bizdocko_talk_intro_title {
	font-weight: bold;
	font-size:1.3em;
	margin-bottom:13px;
	color:#283042;
}


.bizdocko_talk_intro p {
	background-repeat:no-repeat;
	background-size:25px auto;
	background-position:10px 3px;
	padding-left:38px;
	margin-bottom:25px;
	font-weight: 600;
	font-size:1.1em;
	color:#283042;
}


/*=====================================
会話
=====================================*/

.talk {
	margin: 0;
	padding: 30px 5%;	
	border-radius: 10px;
}
	
.talk_left, .talk_right{
	width: 98%;
	max-width: 800px;
	margin: 0 auto 20px;
	display: flex;
}
	
.talk_right {
	flex-direction: row-reverse;
}

.talk_left .talk_icon, .talk_right .talk_icon {
	width: 30%;
}

.talk_left .talk_icon img, .talk_right .talk_icon img {
	width: 100%;
}	
	
	.talk_left .callout {
		width: 85%;
		box-sizing: border-box;
		padding: 20px;
		background-color: #FFF;
		border-radius: 10px;
		margin: 0 0 0 5%;
		font-size:75%;
		font-weight: bold;
		display: flex;
		align-items: center;
		position: relative;
}
	
	.talk_right .callout {
		width: 85%;
		box-sizing: border-box;
		padding: 20px;
		background-color: #FFF;
		border-radius: 10px;
		margin: 0 5% 0 0;
		font-size:75%;
		font-weight: bold;
		display: flex;
		align-items: center;
		position: relative;
}
	
	.talk_left .callout::before{
		content: "";
		position: absolute;
		top: 35px;
		left: -26px;
		margin-top: -15px;
		border: 13px solid transparent;
		border-right: 13px solid #FFF;
}


.talk_right .callout::before{
		content: "";
		position: absolute;
		top: 35px;
		left: 100%;
		margin-top: -15px;
		border: 13px solid transparent;
		border-left: 13px solid #FFF;
}

/*=====================================
関連おすすめコラム
=====================================*/

.bizdoko-related-column {
	background-color:#efefef; 
	padding:20px 20px; 
	box-sizing:border-box; 
	width:100%;
}

.bizdoko-related-column-img {
	float:left;
	margin-right:15px;
	margin-bottom:10px;
}

.bizdoko-related-column-title {

	font-size:120%;
	padding-bottom:7px;
}


.bizdoko-related-column-title img{
	margin-left:5px; 
	vertical-align:middle;
}


.bizdoko-related-column-text p {
	line-height:1.3;
	clear:both;
}









/*=====================================
続きはこちら
=====================================*/

.bizdoko-related-column-window {
	width:300px;
	margin:20px auto 20px;
	text-align:center;	
}


.bizdoko-related-column-window a {
	padding:10px 70px;
	text-align:center;
	border:3px solid #c9c9c9;
	background-color:#fff;
	border-radius:10px;
	text-decoration:none;
	display:bolck;
}

.bizdoko-related-column-window :hover {
	filter:alpha(opacity=70);
	-ms-filter:"alpha(opacity=70)";
	-moz-opacity:0.7;
	-khtml-opacity:0.7;
	opacity:0.7;
}

.bizdoko-related-column-window img {
	margin-left:5px; 
	vertical-align:middle;
}

.bizdoko-related-column-note {
	font-size:80%;
	text-align:center;
}


.column-related-article .bizdoko_another_window_pdf img{
	margin-left:5px; 
	vertical-align:middle;
}

.bizdoko-related-column-window {
	text-align:center;
}

.bizdoko-related-column-window img {
	margin-left:5px; 
	vertical-align:middle;
}

/*=====================================
関連ソリュション
=====================================*/

ul.bizdoko-column-related-service li {
	margin-bottom:40px;
}



ul.bizdoko-column-related-service li img {
	border: #d6d6d6 1px solid;
	width:100%;
}

ul.bizdoko-column-related-service li p {
	margin-bottom:20px;
}

ul.bizdoko-column-related-service li span {
	position: relative;
	display: block;
	margin-top: 8px;
	padding-left: 18px;
}

ul.bizdoko-column-related-service li p span::after {
	position: absolute;
	top: 7px;
	left: 0px;
	content: "";
	display: block;
	width: 6px;
	height: 6px;
	border-top: #888 2px solid;
	border-right: #888 2px solid;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}


/*=====================================
関連記事
=====================================*/

.quiz-related-article {
	padding:0 7px;
	display:-webkit-flex;
	display:flex;
}

.quiz-related-article p {
	padding-left:10px;
}

.quiz-related-article p img {
	margin-right:10px;
	min-width:110px;
}

.quiz-related-article-title {
	padding-top:10px;
}